<?php
// $Id: admin_header.php,v 1.1 2004/07/11 10:28:20 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

include_once('../../../mainfile.php');
include_once('../cache/config.php');

include_once(XOOPS_ROOT_PATH.'/class/xml-rss.php');
include_once(XOOPS_ROOT_PATH.'/class/xoopstree.php');
include_once(XOOPS_ROOT_PATH.'/class/fileupload.php');
include_once(XOOPS_ROOT_PATH.'/include/functions.php');
include_once(XOOPS_ROOT_PATH.'/include/cp_functions.php');
include_once(XOOPS_ROOT_PATH.'/class/module.errorhandler.php');
include_once(XOOPS_ROOT_PATH.'/class/xoopsform/formdhtmltextarea.php');

if ($xoopsUser) {
	$xoopsModule = XoopsModule::getByDirname('mylinks');
	if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) {
		redirect_header(XOOPS_URL.'/', 3, _NOPERM);
		exit();
	}
	} else {
		redirect_header(XOOPS_URL.'/', 3, _NOPERM);
		exit();
	}

if ( @file_exists('../language/'.$xoopsConfig['language'].'/main.php') ) {
	include_once('../language/'.$xoopsConfig['language'].'/main.php');
	} else {
		include_once('../language/english/main.php');
	}
?>
